html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

html, body {background:#242424;font-family: SANS-SERIF;margin: 0; width: 3360px; height: 480px;}
h1{color: #BBBABA;text-align: center;padding: 25px 0 20px 0;font-size: 26px;}
.wrapper {width: 3360px; height: 480px;}
.cub { width: 7.14285%; background: #242424; float: left; position: relative;}

.arrow {position: absolute; top: 123px; left: 42px;}
.date {height: 7%; background: #242424;}
.currency-price-1 {font-size: 30px; font-weight: bold; color: #fff; margin: 4% 0; text-align: center;}
.currency-price-2 {font-size: 30px; font-weight: bold; color: #00FF01; margin: 0; text-align: center;}
.currency-price-3 {color: #fff; margin: 10px 0 0 0; color: #2ADF01; text-align: center;font-weight: 700;}
.currency {color: #fff; font-size: 33px; font-weight: bold; margin-bottom: 12%; text-align: center;}
.date { position:absolute; bottom: 0; color: #fff; text-align: center; margin: 0; width:100%; }
.date span:first-child {margin-right: 40px;}
.row {margin-top: 16px;margin-bottom: 38px;}

.row2{margin-top: 17%;}
.cub-big { width: 14.2857%; height: 100%; background: #242424; float: left; position: relative;}
.arrow-big {position: absolute; top: 300px; left: 100px;}
.currency-price-1-big {font-size: 60px; font-weight: bold; color: #fff; margin: 4% 0; text-align: center;}
.currency-price-2-big {font-size: 60px; font-weight: bold; color: #00FF01; margin: 0; text-align: center;}
.currency-price-3-big {color: #fff; margin: 0; color: #2ADF01; text-align: center;font-weight: 700;font-size: 24px;}
.currency-big {color: #fff; font-size: 66px; font-weight: bold; margin-bottom: 12%; text-align: center;}
.cub-big .date{font-size: 22px;}

.red{color:red;}




